<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>687770e33752ab216a90fe7d_BETie_1759136274566</EPDCId>
    <Name>Béton ECOPact Lafarge bétons France C30_37 XF1 S4 D16, Pieux de diamètre 0,8 m, en béton C30/37 XF1 CEM II/A-L ou LL +L pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37696</ParentEPDId>
    <ParentEPDSerialId>INIES_CBÉT20190731_094312</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Assurer les descentes de charges pour le bâtiment considéré pour un mètre linéaire de pieux de diamètre0,8mètre destiné à servir de fondation, pour une durée de vie de référencede 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>30</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>52.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>16</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>9552d535-d3a6-4410debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-8428-facd79c7ba11</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>f25f1c71-61f8-4be512e016150636d2da336ae5a35ebb7720-b135-20f9a4ccc7cd</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>e75c9704-eb06-421d9b4abaa8e7a009e2c48dfc0397b30e36-bcfe-263f78d980a7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>67b39a49-c432-4c39de0738978465d0e4aeaa62a126a624e2-ac72-d444910a1e24</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>81071c57-69f4-453145858b05061cbf763593b0fa9ae111a0-96d7-563db4c4e191</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>9231f09f-452b-4007f78e94b1c11edeb6e36ded82241b7d60-b780-a0bf9a16af7a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>dbbaa907-63ac-4f04fc8fc18ce07c451b1854655860401797-a867-e9c25fb11865</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>18b676e7-affd-471f9b4abaa8e7a009e2c48dfc0397b30e36-a674-a0e230d221c6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>9b371fb8-554f-483fde0738978465d0e4aeaa62a126a624e2-a00b-1a6f577028f6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>6bae914d-19ab-4b6845858b05061cbf763593b0fa9ae111a0-b058-88be284db885</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>ab4a9df3-9fa4-46fdf78e94b1c11edeb6e36ded82241b7d60-bfd5-d6fc64b471b5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>c45e4245-648d-485da377aaa4654e45efd562393f89d23123-963d-81c2465f3c39</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>28b51840-a826-43829ed0bb68a99bbd4256c172f52eec82e3-bd15-7a803f16484f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>07c03b1c-ed92-414745858b05061cbf763593b0fa9ae111a0-a4fe-46dabac1e267</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>e46a1a9d-2701-4cc145858b05061cbf763593b0fa9ae111a0-94b7-16b4a0c47c3c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>b2fe393c-228c-461545858b05061cbf763593b0fa9ae111a0-bef5-0b7e1f6393ba</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>499ea3d3-63c0-47929a4fbb27588d72ccf4d8c57f800da87e-af30-7b10b72743dd</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Filler calcaire</Name>
            <Value>a412fbab-b2ca-46795530c92dd514d50025cbdd770df423ee-a623-d2e55ef1e4cc</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Road transport additions (fillers, slags, silica fume, fly ash, metakaolin)</Name>
            <Value>e57f23a4-c5c0-4a816ef26b7c716315b1655ca6ac2260e0db-a9a2-e384faee3826</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>3b5ebda4-a269-44d045858b05061cbf763593b0fa9ae111a0-8e72-fcb0ffc96d21</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>7279d78c-8df1-420b45858b05061cbf763593b0fa9ae111a0-8c5b-6eef11874409</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>92803940-c1f3-4d8845858b05061cbf763593b0fa9ae111a0-9846-075e52bcc36b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>CEM II/A-L ou LL</Name>
            <Value>83f4359d-1c51-4238fd9fa66cf4a7d0ab78ee5e141a11f1fb-9801-9779d252ad26</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>938bbc12-8c92-402b7e788669de7c4128644ad6eb0e4d9d6a-b723-9e9465876dc3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Transport river</Name>
            <Value>a130aa3d-99fe-43ad95ba9a7878ab783f31c4448267be7b20-ba1c-99c588b8a052</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>37</ParameterId>
            <Name>Transport mer</Name>
            <Value>d246eb43-7e3d-477645858b05061cbf763593b0fa9ae111a0-9f3b-1d0fd7db59e9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>38</ParameterId>
            <Name>Transport rail</Name>
            <Value>df883336-55ae-4ad9f797d49a5d53f83a56d083c9c1e674a4-9989-057e30241e74</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>39</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>40</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Pieux</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>46</ParameterId>
            <Name>Diamètre</Name>
            <Value>0,8</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>47</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>48</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>deversementDirect</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>49</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">116.62368746548822</Phase>
                <Phase PhaseCode="PH12">5.161897416593924</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.062987309486887</Phase>
                <Phase PhaseCode="PH10">5.776203943532641</Phase>
                <Phase PhaseCode="PH11">127.46287871850775</Phase>
                <Phase PhaseCode="PH13">0.886452514605</Phase>
                <Phase PhaseCode="PH14">6.048349931198924</Phase>
                <Phase PhaseCode="PH15">-2.620394092105264</Phase>
                <Phase PhaseCode="PH28">-2.620394092105264</Phase>
                <Phase PhaseCode="PH22">7.087065644537028</Phase>
                <Phase PhaseCode="PH23">3.8990296093333456</Phase>
                <Phase PhaseCode="PH24">0.954780864912225</Phase>
                <Phase PhaseCode="PH25">1.2280595060147816</Phase>
                <Phase PhaseCode="PH27">13.168935624797381</Phase>
                <Phase PhaseCode="PH99">144.0597701823988</Phase>
                <Phase PhaseCode="PH26">-0.8997239858338876</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">116.5011898106546</Phase>
                <Phase PhaseCode="PH12">5.157907195290001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.057767566125</Phase>
                <Phase PhaseCode="PH10">5.770651739304958</Phase>
                <Phase PhaseCode="PH11">127.32960911608455</Phase>
                <Phase PhaseCode="PH13">0.8857672739999999</Phase>
                <Phase PhaseCode="PH14">6.043674469290001</Phase>
                <Phase PhaseCode="PH15">-2.620394092105264</Phase>
                <Phase PhaseCode="PH28">-2.620394092105264</Phase>
                <Phase PhaseCode="PH22">7.085375812125</Phase>
                <Phase PhaseCode="PH23">3.896015603095681</Phase>
                <Phase PhaseCode="PH24">0.9527235968250001</Phase>
                <Phase PhaseCode="PH25">1.2262878180163441</Phase>
                <Phase PhaseCode="PH27">13.160402830062027</Phase>
                <Phase PhaseCode="PH99">143.9132923233313</Phase>
                <Phase PhaseCode="PH26">-0.8972290582125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.11750601468656353</Phase>
                <Phase PhaseCode="PH12">0.00148610172402</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0018045014661125002</Phase>
                <Phase PhaseCode="PH10">0.004818542713002252</Phase>
                <Phase PhaseCode="PH11">0.12412905886567827</Phase>
                <Phase PhaseCode="PH13">2.5520821199999995E-4</Phase>
                <Phase PhaseCode="PH14">0.0017413099360200001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.924281853175E-4</Phase>
                <Phase PhaseCode="PH23">0.0011225241721790576</Phase>
                <Phase PhaseCode="PH24">0.0010844712567</Phase>
                <Phase PhaseCode="PH25">7.0142189381875E-4</Phase>
                <Phase PhaseCode="PH27">0.0038008455080153075</Phase>
                <Phase PhaseCode="PH99">0.12967121430971357</Phase>
                <Phase PhaseCode="PH26">-0.0017436750893249997</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0049916401470621674</Phase>
                <Phase PhaseCode="PH12">0.002504119579905</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0034152418957749996</Phase>
                <Phase PhaseCode="PH10">7.336615146818163E-4</Phase>
                <Phase PhaseCode="PH11">0.009140543557518982</Phase>
                <Phase PhaseCode="PH13">4.3003239299999995E-4</Phase>
                <Phase PhaseCode="PH14">0.002934151972905</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">7.9740422671E-4</Phase>
                <Phase PhaseCode="PH23">0.0018914820654850409</Phase>
                <Phase PhaseCode="PH24">9.72796830525E-4</Phase>
                <Phase PhaseCode="PH25">0.00107026610461875</Phase>
                <Phase PhaseCode="PH27">0.004731949227338791</Phase>
                <Phase PhaseCode="PH99">0.01680664475776277</Phase>
                <Phase PhaseCode="PH26">-7.512525320625E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">5.221781077079732E-6</Phase>
                <Phase PhaseCode="PH12">1.121754251316E-7</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.0806782217525E-7</Phase>
                <Phase PhaseCode="PH10">2.0155111611484208E-7</Phase>
                <Phase PhaseCode="PH11">5.531400015369823E-6</Phase>
                <Phase PhaseCode="PH13">1.926388296E-8</Phase>
                <Phase PhaseCode="PH14">1.314393080916E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.1269432785325E-7</Phase>
                <Phase PhaseCode="PH23">8.473149865815548E-8</Phase>
                <Phase PhaseCode="PH24">1.72301372611875E-7</Phase>
                <Phase PhaseCode="PH25">5.1296125830624994E-8</Phase>
                <Phase PhaseCode="PH27">4.2102332495390546E-7</Phase>
                <Phase PhaseCode="PH99">6.083862648415329E-6</Phase>
                <Phase PhaseCode="PH26">-2.4507067754812495E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.23606887578558297</Phase>
                <Phase PhaseCode="PH12">0.0168170685346</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.019585614023625</Phase>
                <Phase PhaseCode="PH10">0.024469943010581106</Phase>
                <Phase PhaseCode="PH11">0.28012443281978916</Phase>
                <Phase PhaseCode="PH13">0.00288799476</Phase>
                <Phase PhaseCode="PH14">0.0197050632946</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.06567104062025</Phase>
                <Phase PhaseCode="PH23">0.012702741427562123</Phase>
                <Phase PhaseCode="PH24">0.00789030966579375</Phase>
                <Phase PhaseCode="PH25">0.0133565371785625</Phase>
                <Phase PhaseCode="PH27">0.09962062889216838</Phase>
                <Phase PhaseCode="PH99">0.39945012500655747</Phase>
                <Phase PhaseCode="PH26">-0.0068189929611375</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">9.658437469900425E-4</Phase>
                <Phase PhaseCode="PH12">4.12591864501E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.6665812815E-5</Phase>
                <Phase PhaseCode="PH10">4.444346235728602E-5</Phase>
                <Phase PhaseCode="PH11">0.0010569530221623282</Phase>
                <Phase PhaseCode="PH13">7.08543906E-6</Phase>
                <Phase PhaseCode="PH14">4.83446255101E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.558648097525E-5</Phase>
                <Phase PhaseCode="PH23">3.116504971772484E-5</Phase>
                <Phase PhaseCode="PH24">1.31029312318125E-4</Phase>
                <Phase PhaseCode="PH25">1.72891689774375E-5</Phase>
                <Phase PhaseCode="PH27">2.0507001198853735E-4</Phase>
                <Phase PhaseCode="PH99">0.0013103676596609656</Phase>
                <Phase PhaseCode="PH26">-5.94521321525625E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.09885858076363893</Phase>
                <Phase PhaseCode="PH12">0.005715101488060001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.007045292852925</Phase>
                <Phase PhaseCode="PH10">0.01058770644498622</Phase>
                <Phase PhaseCode="PH11">0.11649158006155015</Phase>
                <Phase PhaseCode="PH13">9.814542359999998E-4</Phase>
                <Phase PhaseCode="PH14">0.00669655572406</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0304034211845</Phase>
                <Phase PhaseCode="PH23">0.004316891275416833</Phase>
                <Phase PhaseCode="PH24">0.0032293771158187503</Phase>
                <Phase PhaseCode="PH25">0.00510106016875</Phase>
                <Phase PhaseCode="PH27">0.04305074974448558</Phase>
                <Phase PhaseCode="PH99">0.16623888553009572</Phase>
                <Phase PhaseCode="PH26">-0.0039527454312937495</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.8154941807295322</Phase>
                <Phase PhaseCode="PH12">0.06108162285845</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0757938895915</Phase>
                <Phase PhaseCode="PH10">0.10724360656251143</Phase>
                <Phase PhaseCode="PH11">0.9985316768835437</Phase>
                <Phase PhaseCode="PH13">0.01048954557</Phase>
                <Phase PhaseCode="PH14">0.07157116842845</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.3308849679525</Phase>
                <Phase PhaseCode="PH23">0.046137890176898975</Phase>
                <Phase PhaseCode="PH24">0.0272054017291875</Phase>
                <Phase PhaseCode="PH25">0.054948347935</Phase>
                <Phase PhaseCode="PH27">0.4591766077935865</Phase>
                <Phase PhaseCode="PH99">1.5292794531055798</Phase>
                <Phase PhaseCode="PH26">-0.0272123059723125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.26749545460035595</Phase>
                <Phase PhaseCode="PH12">0.025122542226750005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.028209741687750003</Phase>
                <Phase PhaseCode="PH10">0.033287234728667466</Phase>
                <Phase PhaseCode="PH11">0.3289924310167735</Phase>
                <Phase PhaseCode="PH13">0.00431429355</Phase>
                <Phase PhaseCode="PH14">0.029436835776750006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.09799834154824999</Phase>
                <Phase PhaseCode="PH23">0.018976265527659426</Phase>
                <Phase PhaseCode="PH24">0.006776205030075</Phase>
                <Phase PhaseCode="PH25">0.019128729156875</Phase>
                <Phase PhaseCode="PH27">0.14287954126285943</Phase>
                <Phase PhaseCode="PH99">0.5013088080563829</Phase>
                <Phase PhaseCode="PH26">-0.0059870132007562495</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.269463909614497E-5</Phase>
                <Phase PhaseCode="PH12">1.6558028550550002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.5737054786625003E-5</Phase>
                <Phase PhaseCode="PH10">3.94374189198709E-6</Phase>
                <Phase PhaseCode="PH11">3.237543577475706E-5</Phase>
                <Phase PhaseCode="PH13">2.84350983E-6</Phase>
                <Phase PhaseCode="PH14">1.9401538380550003E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.47330861895E-6</Phase>
                <Phase PhaseCode="PH23">1.2507076057582987E-5</Phase>
                <Phase PhaseCode="PH24">7.4017410080250005E-6</Phase>
                <Phase PhaseCode="PH25">2.4612831600500003E-6</Phase>
                <Phase PhaseCode="PH27">2.4843408844607985E-5</Phase>
                <Phase PhaseCode="PH99">7.662038299991506E-5</Phase>
                <Phase PhaseCode="PH26">6.92949331595625E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">712.5301387661958</Phase>
                <Phase PhaseCode="PH12">73.11882265015001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">77.452554983</Phase>
                <Phase PhaseCode="PH10">78.63407877437024</Phase>
                <Phase PhaseCode="PH11">868.6167725235658</Phase>
                <Phase PhaseCode="PH13">12.55669359</Phase>
                <Phase PhaseCode="PH14">85.67551624015</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">92.7931372745</Phase>
                <Phase PhaseCode="PH23">55.23016664299514</Phase>
                <Phase PhaseCode="PH24">18.245895810187502</Phase>
                <Phase PhaseCode="PH25">44.16873885125</Phase>
                <Phase PhaseCode="PH27">210.43793857893263</Phase>
                <Phase PhaseCode="PH99">1164.7302273426485</Phase>
                <Phase PhaseCode="PH26">-32.6642988725625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">8.151216513741897</Phase>
                <Phase PhaseCode="PH12">0.2979897008815</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.3261508199675</Phase>
                <Phase PhaseCode="PH10">4.819027123770251</Phase>
                <Phase PhaseCode="PH11">13.29639445747965</Phase>
                <Phase PhaseCode="PH13">0.0511737639</Phase>
                <Phase PhaseCode="PH14">0.3491634647815</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1999894089375</Phase>
                <Phase PhaseCode="PH23">0.22508596611747764</Phase>
                <Phase PhaseCode="PH24">0.293594993323125</Phase>
                <Phase PhaseCode="PH25">1.9512596324</Phase>
                <Phase PhaseCode="PH27">2.669930000778103</Phase>
                <Phase PhaseCode="PH99">16.315487923039253</Phase>
                <Phase PhaseCode="PH26">-1.7702729640375003</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">22.64106241655989</Phase>
                <Phase PhaseCode="PH12">1.1342441110465</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.80434484765</Phase>
                <Phase PhaseCode="PH10">1.6899245721753977</Phase>
                <Phase PhaseCode="PH11">26.135331836385284</Phase>
                <Phase PhaseCode="PH13">0.1947837129</Phase>
                <Phase PhaseCode="PH14">1.3290278239465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.5279275047475</Phase>
                <Phase PhaseCode="PH23">0.8567491788901987</Phase>
                <Phase PhaseCode="PH24">0.642295875</Phase>
                <Phase PhaseCode="PH25">0.373952125625</Phase>
                <Phase PhaseCode="PH27">2.400924684262699</Phase>
                <Phase PhaseCode="PH99">29.865284344594482</Phase>
                <Phase PhaseCode="PH26">-1.09872497475</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">22.64106241655989</Phase>
                <Phase PhaseCode="PH12">1.1342441110465</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.80434484765</Phase>
                <Phase PhaseCode="PH10">1.6899245721753977</Phase>
                <Phase PhaseCode="PH11">26.135331836385284</Phase>
                <Phase PhaseCode="PH13">0.1947837129</Phase>
                <Phase PhaseCode="PH14">1.3290278239465</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.5279275047475</Phase>
                <Phase PhaseCode="PH23">0.8567491788901987</Phase>
                <Phase PhaseCode="PH24">0.642295875</Phase>
                <Phase PhaseCode="PH25">0.373952125625</Phase>
                <Phase PhaseCode="PH27">2.400924684262699</Phase>
                <Phase PhaseCode="PH99">29.865284344594482</Phase>
                <Phase PhaseCode="PH26">-1.09872497475</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">694.967666185251</Phase>
                <Phase PhaseCode="PH12">74.3907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">79.232288526875</Phase>
                <Phase PhaseCode="PH10">78.77377490072563</Phase>
                <Phase PhaseCode="PH11">852.9737296128517</Phase>
                <Phase PhaseCode="PH13">12.77511354</Phase>
                <Phase PhaseCode="PH14">87.16581636090001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">92.71142043799999</Phase>
                <Phase PhaseCode="PH23">56.190878963495</Phase>
                <Phase PhaseCode="PH24">23.18915625</Phase>
                <Phase PhaseCode="PH25">44.61441693312501</Phase>
                <Phase PhaseCode="PH27">216.70587258461998</Phase>
                <Phase PhaseCode="PH99">1156.8454185583719</Phase>
                <Phase PhaseCode="PH26">-32.8802502965625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">10.115000036506432</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.30345000109519293</Phase>
                <Phase PhaseCode="PH11">10.418450037601625</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">10.418450037601625</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">705.0826662217574</Phase>
                <Phase PhaseCode="PH12">74.3907028209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">79.232288526875</Phase>
                <Phase PhaseCode="PH10">79.07722490182083</Phase>
                <Phase PhaseCode="PH11">863.3921796504533</Phase>
                <Phase PhaseCode="PH13">12.77511354</Phase>
                <Phase PhaseCode="PH14">87.16581636090001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">92.71142043799999</Phase>
                <Phase PhaseCode="PH23">56.190878963495</Phase>
                <Phase PhaseCode="PH24">23.18915625</Phase>
                <Phase PhaseCode="PH25">44.61441693312501</Phase>
                <Phase PhaseCode="PH27">216.70587258461998</Phase>
                <Phase PhaseCode="PH99">1167.2638685959735</Phase>
                <Phase PhaseCode="PH26">-32.8802502965625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">4.427489738765983</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.13282469216297949</Phase>
                <Phase PhaseCode="PH11">4.560314430928962</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.029489606249999998</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.029489606249999998</Phase>
                <Phase PhaseCode="PH99">4.589804037178962</Phase>
                <Phase PhaseCode="PH26">875.0625</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">134.44495277873747</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">4.033348583362124</Phase>
                <Phase PhaseCode="PH11">138.4783013620996</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">138.4783013620996</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">134.58273468641323</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">4.037482040592397</Phase>
                <Phase PhaseCode="PH11">138.62021672700564</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">138.62021672700564</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.2003782839962273</Phase>
                <Phase PhaseCode="PH12">0.008898730809700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.011629885254249999</Phase>
                <Phase PhaseCode="PH10">0.1181955631779058</Phase>
                <Phase PhaseCode="PH11">0.3302037324283831</Phase>
                <Phase PhaseCode="PH13">0.00152817882</Phase>
                <Phase PhaseCode="PH14">0.010426909629700002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.004707549579524999</Phase>
                <Phase PhaseCode="PH23">0.006721639760017084</Phase>
                <Phase PhaseCode="PH24">0.013650975000000001</Phase>
                <Phase PhaseCode="PH25">0.045663476860625</Phase>
                <Phase PhaseCode="PH27">0.07074364120016709</Phase>
                <Phase PhaseCode="PH99">0.41137428325825015</Phase>
                <Phase PhaseCode="PH26">-0.013650975000000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.6019857926856544</Phase>
                <Phase PhaseCode="PH12">0.06961789970530001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.084862972826625</Phase>
                <Phase PhaseCode="PH10">0.054979579175241294</Phase>
                <Phase PhaseCode="PH11">0.7418283446875208</Phase>
                <Phase PhaseCode="PH13">0.01195548018</Phase>
                <Phase PhaseCode="PH14">0.08157337988530002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.07793394481275</Phase>
                <Phase PhaseCode="PH23">0.05258575101046369</Phase>
                <Phase PhaseCode="PH24">0.08330594999999999</Phase>
                <Phase PhaseCode="PH25">0.030895096635000004</Phase>
                <Phase PhaseCode="PH27">0.24472074245821368</Phase>
                <Phase PhaseCode="PH99">1.0681224670310345</Phase>
                <Phase PhaseCode="PH26">0.030352750398750003</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">5.931285164506652</Phase>
                <Phase PhaseCode="PH12">4.15274552831</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7762568146874997</Phase>
                <Phase PhaseCode="PH10">7.439255282172887</Phase>
                <Phase PhaseCode="PH11">17.146797261367038</Phase>
                <Phase PhaseCode="PH13">0.713150886</Phase>
                <Phase PhaseCode="PH14">4.86589641431</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.41734327810500005</Phase>
                <Phase PhaseCode="PH23">3.1367686081587043</Phase>
                <Phase PhaseCode="PH24">0.8575612499999999</Phase>
                <Phase PhaseCode="PH25">291.8419193625</Phase>
                <Phase PhaseCode="PH27">296.2535924987637</Phase>
                <Phase PhaseCode="PH99">318.2662861744407</Phase>
                <Phase PhaseCode="PH26">0.2597771791875</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.00665260805810765</Phase>
                <Phase PhaseCode="PH12">2.3755354349850005E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.273739759155E-4</Phase>
                <Phase PhaseCode="PH10">5.817216548343493E-4</Phase>
                <Phase PhaseCode="PH11">0.007361703688857499</Phase>
                <Phase PhaseCode="PH13">4.07950641E-6</Phase>
                <Phase PhaseCode="PH14">2.7834860759850005E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.0165843396475E-5</Phase>
                <Phase PhaseCode="PH23">1.794356270864987E-5</Phase>
                <Phase PhaseCode="PH24">0.1828880625</Phase>
                <Phase PhaseCode="PH25">6.525080293874999E-6</Phase>
                <Phase PhaseCode="PH27">0.18292269698639899</Phase>
                <Phase PhaseCode="PH99">0.19031223553601634</Phase>
                <Phase PhaseCode="PH26">-4.0688656125E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.38203885812476945</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">27.561461165743747</Phase>
                <Phase PhaseCode="PH11">27.943500023868513</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">883.813125</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">883.813125</Phase>
                <Phase PhaseCode="PH99">911.7566250238685</Phase>
                <Phase PhaseCode="PH26">-0.2563933125</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">0.0018266816266371843</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">5.480044879911553E-5</Phase>
                <Phase PhaseCode="PH11">0.0018814820754362999</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0018814820754362999</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.1143586863078446</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0034307605892353378</Phase>
                <Phase PhaseCode="PH11">0.11778944689707993</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.31448667324328844</Phase>
                <Phase PhaseCode="PH25">0.10482889108109614</Phase>
                <Phase PhaseCode="PH27">0.41931556432438455</Phase>
                <Phase PhaseCode="PH99">0.5371050112214645</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
